<div class="archimed-modal archimed-modal-confirm reveal col-xs-10 col-sm-8 col-md-6 col-sm-offset-2 col-md-offset-3 col-xs-offset-1">
  <div class="archimed-modal-header" ng-class="{warning:'modal-warning', danger:'modal-danger', success:'modal-success', default:'modal-default'}[modal.type]">
    <p class="archimed-modal-header-title">{{modal.title}}</p>
    <button type="button" class="close" ng-click="chiudi(null)">
      <span class="white-text">×</span>
    </button>
  </div>
  <div class="archimed-modal-body">
    <span>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Impedit iusto nulla aperiam blanditiis ad consequatur in dolores culpa, dignissimos, eius non possimus fugiat. Esse ratione fuga, enim, ab officiis totam.</span>
  </div>
  <div class="archimed-modal-footer">
    <div class="archimed-modal-footer-buttons" ripple-buttons>
      <button class="material-btn modal-cancel ripplelink clickable" ng-click="chiudi(null)" ng-class="{warning:'modal-cancel-warning', danger:'modal-cancel-danger', success:'modal-cancel-success', default:'modal-cancel-default'}[modal.type]">CHIUDI</button>
      <button class="material-btn modal-confirm ripplelink clickable" ng-click="save(result)" ng-class="{warning:'modal-confirm-warning', danger:'modal-confirm-danger', success:'modal-confirm-success', default:'modal-confirm-default'}[modal.type]">SALVA</button>
    </div>
  </div>
</div>
<div class="archimed-overlay archimed-reveal-overlay"></div>
